/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* Site wide line height */
p {
	line-height: 1.5 !important;
}

/* Force site header background colour */
.menu-container {
	background-color: #deff00 !important;
}

/* Align contact/social details in mobile pop out menu to the left */
.uncode-menu-additional-text.navbar-mobile-el.desktop-hidden,
.menu-smart.sm.menu-icons.menu-smart-social {
	padding-left: 15px !important;
}

/* Increase font size of telephone number in mobile header pop out menu */
.aspect-menu-extra-tel {
	margin-top: 0 !important;
	font-size: 25px !important;
}

/* Adjust space between desktop header menu links */
.main-menu-container .menu-smart > li > a {
	padding: 0px 25px 0px 25px;
}
@media (max-width: 1200px) {
	.main-menu-container .menu-smart > li > a {
		padding: 0px 14px 0px 14px;
	}
}

/* Increase social icon size in site header */
.social-menu-link i {
	font-size: 25px !important;
}

/* Center text on home hero section at breakpoint */
@media (max-width: 959px) {
	.aspect-home-hero .aspect-home-hero-heading {
		text-align: center;
	}
}

/* Left align social icons in footer at breakpoint */
@media (max-width: 959px) {
	.aspect-site-legal .aspect-site-legal-social .icons-lead {
		text-align: left !important;
	}
}

/* Reduce top padding on footer items at breakpoint */
@media (max-width: 959px) {
	.aspect-reduce-top-padding-mobile {
		padding-top: 15px !important;
	}
}

.aspect-sales-grid {
	color: #fff !important;
}

.aspect-sales-grid,
.aspect-sales-grid .t-entry-title {
	font-family: Inter !important;
}
.aspect-sales-grid .t-entry-cf-location {
	font-size: 21px !important;
	font-weight: 600 !important;
}
.aspect-sales-grid .t-entry-title {
	font-size: 21px !important;
	font-weight: 300 !important;
}
.aspect-sales-grid .t-entry-cf-cost {
	font-weight: 600 !important;
	color: #deff00 !important;
}
.aspect-sales-grid .data-field-content .data-field-label,
.aspect-sales-grid .data-field-content .data-field-value {
	color: #fff !important;
}
.aspect-sales-grid hr {
	border-color: #deff00 !important;
}